Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12451/?format=api
{ "ob_id": 12451, "uuid": "4047625e934446cfac0812deef4be28c", "title": "Met Éireann: Vaisala CT25K Ceilometer", "abstract": "The Met Éireann own a number of Vaisala CT25K ceilometers used for detecting cloud base heights and also for obtaining backscatter profiles to aid ash cloud detection.\r\n\r\nThe CT25K unique single-lens design ensures excellent performance at low altitudes, which really counts for aviation safety. Starting at a height of virtually 0, the Vaisala CT25K Laser Ceilometer measures cloud height-or vertical visibility if the cloud base is obscured. The single-lens design also ensures reliable measurements in fog, rain, snow and haze. No field adjustments needed.\r\n\r\nThe CT25K can be tilted on its base allowing the beam to be directed manually in any direction between -15 to+90°. The system is fully automatic, transmitting messages of cloud height and instrument status to the controller. Its software includes an extensive set of self-diagnostic routines to ensure reliable operation. The CT25K can be used stand-alone or as an integrated sensor in a weather observation system.\r\n\r\nThis product is no longer in production and Vaisala now suggest use of the CL31. However, we can support this equipment and supply any spare parts as necessary.", "keywords": "Met Éireann, lidar, ceilometer, ash", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8439/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47565/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47566/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47870/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47869/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47564/?format=api" ] }